
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PhotoRenamer", "PhotoRenamer\PhotoRenamer.csproj", "{C2C8C238-CB3D-4DDA-96FC-297D029F6022}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotoRenamer.Test", "PhotoRenamer.Test\PhotoRenamer.Test.csproj", "{07F827BC-CF99-4E81-A5C7-54085C97FC10}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotoRenamer.Base", "PhotoRenamer.Base\PhotoRenamer.Base.csproj", "{DE85C395-3D50-4C12-9B7A-021180E26CE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2C8C238-CB3D-4DDA-96FC-297D029F6022}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2C8C238-CB3D-4DDA-96FC-297D029F6022}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2C8C238-CB3D-4DDA-96FC-297D029F6022}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2C8C238-CB3D-4DDA-96FC-297D029F6022}.Release|Any CPU.Build.0 = Release|Any CPU
		{07F827BC-CF99-4E81-A5C7-54085C97FC10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07F827BC-CF99-4E81-A5C7-54085C97FC10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07F827BC-CF99-4E81-A5C7-54085C97FC10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07F827BC-CF99-4E81-A5C7-54085C97FC10}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE85C395-3D50-4C12-9B7A-021180E26CE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE85C395-3D50-4C12-9B7A-021180E26CE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE85C395-3D50-4C12-9B7A-021180E26CE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE85C395-3D50-4C12-9B7A-021180E26CE1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68BF90FC-8E63-4A5F-9CC2-39CCBEACCF0F}
	EndGlobalSection
EndGlobal
